PDA

View Full Version : Zeitkind


Screwit21
11th Dec 1999, 04:16 PM
I recently installed patch225 and now I keep getting two errors while trying to play a network zeitkind game. "NBspecials version mismatch" and "blade version mismatch" I checked to be sure the servers where 225. Can anybody help?

drumber
11th Dec 1999, 09:06 PM
I had that problem with Zeitkind and Zeitkind-pro maps. They overwrite each other so I saved the zips (I do that anyway) and had to switch them depending on which version the server was running. You could also delete the Zeitkind map and let it download from the server. Hope that helps.